fieldset{
	margin:1em 0;
	border:none;
	border-top:1px solid #ccc;
	font-family: 'Droid Sans', Helvetica, Arial;
	color: #444;
}
fieldset label{
	padding-right: 20px;
}

legend{
	margin:1em 0;
	padding:0 .5em;
	color:#036;
	background:transparent;
	font-size:1em;
	font-weight:bold;
	font-style: italic;
}

div.BI-comments{
	margin-bottom: 15px;
}

div.BI-product{
	width: 300px;
	/*border: solid red;*/
	padding: 5px;
}

div.BI-material{
	width: 300px;
	/*border: solid red;*/
	padding: 0;
	margin: 0;
}

div.BI-product-options{
	width: 300px;
	/*border: solid red;*/
	padding: 0;
	margin: 0;
}

div.BI-option{
	width: 300px;
	/*border: solid red;*/
	padding: 5px;
}

div.BI-product  a {
	text-decoration: none;
	color: #444;
}

div.BI-product  a:hover {
	text-decoration: underline;
	color: #000;
}

div.BI-product  label{
	margin-left: 30px;
	display: block;
	cursor: pointer; cursor: hand;
}

div.BI-product  input{
	margin-left: 0px;
	float: left;
}

div.BI-product-note {
	margin-left: 30px;
	margin-top: 10px;
	font-weight: bold;
}

div.BI-option  label {
	margin-left: 60px;
	margin-bottom: 5px;
    display: block;
}

div.BI-option  input{
	margin-left: 30px;
	float: left;
}

img.BI-image{
	display:block;
}

div.BI-images{
	float: right;
	/*border: blue solid;*/
}

#BI-form p {
	font-family: 'Droid Sans', Helvetica, Arial;
	color: #444;	
	padding: 15px 5px;
	line-height: 140%;
}

#BI-heading{
	position: relative;
	min-height: 100px;	
}

#BI-heading h1{
	color:#614817;
	font-family:arial;
	font-size: 18pt;
	font-weight: normal;
	position: absolute;
    bottom: 0;
    left: 0;
	margin-bottom:0;
}

#BI-heading img{
	position: absolute;
    bottom: 0;
    right: 0;
}

#BI-total{
	text-align: right;
	margin-right: 50px;
	font-family: 'Droid Sans', Helvetica, Arial;
	color: #444;
}